Foomatic-rip-hplip missing from Statler

Reported by zak_neutron on 2012-01-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
CrunchBang
Undecided
Unassigned

Bug Description

I have recently tried (unsuccessfully) to add the "HP Deskjet 3070a" to my Statler version of Crunchbang.

1. I initially tried the "configure PRINTER OPTION" - this detected the wireless network printer fine, but did not have an appropriate ppd in its database.

2. Next I installed hplip via the repo's (apt-get). This failed also, to either detect or run correctly. I removed that via the apt-get remove option.

3. Next I downloaded the latest hplip tarball (with shell script) - version 3.11.10, I think - from sourceforge. That also failed in terms of downloading the dependencies it needed.

4.However I did note before I deleted the extracted tar files a relevant ppd file for my printer. So I copied this ppd file and reran the configure printer option and selected this ppd file manually as part of the configuration.

However an error message said I would be unable to print until the following missing file was added - "foomatic-rip-hplip"

This file does not appear to be available in any of the repo's

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers